body {
	background: #000;
!important background-image:none;
!important color: #fff;
}
a {
	color: #ffcc00;
}
h1 {
	text-shadow: 0px 0px 0px #ccc;
	color: #FC0;
}
h2 {
	background: #ffcc00;
	color: #000;
	text-shadow: 0px 0px 0px #333;
}
h4, h5 {
	color: #fff;
}
h4.panel-title>a {
	color: #fff;
	font-weight: bold;
}
.container {
	background-color: #000;
}
.row {
	background-color: #000;
	background-image: none;
}
.panel {
	background: #000;
	color: #fff;
}
.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
	background-color: #000;
}
.navbar-ufba {
	background-color: #000;
	background-image: none;
	border-bottom: 1px dotted #fff;
}
.navbar-header {
	background-image: none;
}
.title_system {
	color: #FC0;
}
.col-content {
	background-image: none;
}
.breadcrumb {
	background: #000;
	color: #fff;
	border-bottom: 1px dotted #fff;
}
.breadcrumb li.active {
	color: #fff;
}
.user_top a {
	color: #FC0;
}
.quadro, .quadro-termo {
	background-color: #000;
}
.text-info {
	color: #FC0;
}
.panel-default>.panel-heading {
	color: #fff;
	background-color: #000;
	border-color: #ddd;
}
.panel-body {
	color: #fff;
}
.modal-content {
	position: relative;
	background-color: #000;
	border: 1px solid #ccc;
}
table {
	color: #fff;
}
.table-hover>tbody>tr:hover>td, .table-hover>tbody>tr:hover>th {
	background-color: transparent ;
}
/* `Formulário
----------------------------------------------------------------------------------------------------*/


form {
	color: #fff;
}
label {
	color: #fff;
}
legend {
	color: #fff;
}
.btn {
	color: #000;
	background: #fff;
}
.legend .btn {
	color: #fff;
	background: transparent;
}
/* `Barra Acessibilidade
----------------------------------------------------------------------------------------------------*/

#acessibilidade a {
	color: #004B82
}
/* `Content
----------------------------------------------------------------------------------------------------*/

code, pre {
	background: #000;
	color: #fff;
}
/* `Sidebar
----------------------------------------------------------------------------------------------------*/

.sidebar-ufba {
	background: #000;
}
.sidebar-ufba li {
	background:#000;
}
.sidebar-ufba li a, .sidebar-ufba li a:focus {
	color: #fff;
	background:#000;
}
.sidebar-ufba ul li a:hover {
	background-color: #333;
}
.sidebar-ufba ul li:nth-child(odd) {
	background-color: #000;
}
.fa.arrow:before {
	color: #fff;
}

/* `Footer
----------------------------------------------------------------------------------------------------*/

.footer {
	background: #000;
	color: #fff;
	border-top: 1px dotted #fff;
}
